[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: OpenLDAP modrdn and synrepl

--On Wednesday, December 07, 2011 6:58 PM -0800 "Brian C. Hill" <bchill@bch.net> wrote:


I am using OpenLDAP 2.3.43 from the RHEL 5 rpm

2.3.43 is not supported, and has not been supported for years. If you require support for 2.3, then I would advise you contact your vendor. In this case, RedHat.

The wise thing to do would be to run a current, supported release of OpenLDAP.



Quanah Gibson-Mount
Sr. Member of Technical Staff
Zimbra, Inc
A Division of VMware, Inc.
Zimbra ::  the leader in open source messaging and collaboration